Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Wed, 10 Oct 2012 12:02:20 +0200

Hi Eli,

Eli Zaretskii wrote:
>> Sometimes (once a day, I'd say), I get errors from (Cygwin's) Bash, when
>> Helm-for-files is running: I get a popup, click OK, and then Helm goes on.
>
> What does the error message say?

The (translated) title of the dialog box is: "Windows Cannot End This
Program". And the program is "Bash".

I can (try to) give you a screenshot, if you need so. But I have it only in
French.

Best regards,
Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15